Subject: Re: [rtcweb] W3C Media Capture and Streams - Last Call review request

From: Harald Alvestrand <[email-masked]>
Date: Tue, 12 May 2015 22:36:30 +0200

Just a reminder - the deadline for comments is May 15; at that time
we'll try to make an evaluation based on the comments we've had so far.

If someone really have comments you need to make, but won't get them
ready by May 15, it's possible to drop us a note asking for later input
to be considered.

Harald

Den 13. april 2015 09:38, skrev Harald Alvestrand:
> To the chairs of the IETF RTCWEB working group (cc the group):
> 
> The W3C WebRTC and Device APIs Working Groups request feedback on the
> Last Call Working Draft of Media Capture and Streams, a JavaScript API
> that enables access to cameras and microphones from Web browsers:
> 
> http://www.w3.org/TR/2015/WD-mediacapture-streams-20150414/
> 
> This forms part of an interface that is intended to connect a Javascript
> API with the functionality standardized in the IETF rtcweb working
> group. Some aspects of this API relate to requirements from the RTCWEB
> requirements draft, and we’d especially like feedback on those aspects;
> we would welcome feedback from the IETF RTCWEB WG on this document.
> 
> We naturally also welcome feedback from any other reviewers.
> 
> The end of last call review for this specification is set to May 15;
> should that deadline prove difficult to target, please get in touch so
> that we can determine a new deadline.
> 
> As indicated in the document, comments should be sent to the
> [email-masked] mailing list.
> 
> Thanks,
> 
> Harald Alvestrand and Stefan Hakansson, WebRTC Working Group Chairs and
> Media Capture Task Force Chairs
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb